
.textonimg{
    text-align: center;
    margin-top: -46px;
    font-size: 204%;
    letter-spacing: 2px;  
}

.container1{
    position: relative;
    text-align: center;
    color: white;
    margin-top: 10%;
} 

.forpp{
    font-size:25px;
    letter-spacing:1px;
    color:#bd372c;
    padding-top: 40px;
}

hr{
    
    border-top: 5px solid #92c740;
    width: 101%;
   
}

.frheading{
    font-size:130%;
    line-height: 3;
}

.frdiv{
    line-height: 1.5;
    margin-top:55px;
    padding-bottom: 155px;  
}

.lineht{
    line-height: 2;
    padding-left: 70px;
}

.frhandbookimg{
    width:30%;
    margin-left: 250px;
    border: 1px solid;
}

.btpd{
    padding-bottom: -10px!important;
}


.identification {
    padding: 11px;
    width: 103%;
    background-color: #00abba;
    color: white;
    height: 72px;
    margin-left: -3px;
    border: 2px solid;
    }
    
     .sav1 {
         
           
    width: 116%;
    padding-top: 4px;
    
    margin-top: -13px;
    margin-right: 25px;
    margin-left: -11px;
  
    background-color: #92c740;
    color: Black;
    height: 72px;
    border: 4px solid #252862;
      
    }
   

    
    .sav3 {
        margin-top: -15px;
        margin-right: 25px;
        margin-left: -11px;
       background-color: #cde0f0;
        color: Black;
        height: 75px;
        width: 116%;
        border: 4px solid #252862;

    }

    .Enrollment {
      
            
    padding: 0px 0px 0px 6px;
    width: 103%;
    background-color: #00abba;
    color: white;
    height: 64px;
    margin-left: 41px;
    border: 2px solid blue;

            
    }
    
     .Enrollment1 {
         
            padding: 11px;
            width: 103%;
            background-color:#cde0f0;
            color: white;
            height: 74px;
            margin-left: 49px;
            border: 2px solid;
   
    }
    
    .Enrollment2 {
         
            padding: 11px;
            width: 103%;
            background-color:#cde0f0;
            color: white;
            height: 74px;
            margin-left: 50px;
            border: 2px solid;
   
    }
    
    .Enrollment3 {
        
           padding: 11px;
            width: 103%;
            background-color:#cde0f0;
            color: white;
            height: 74px;
            margin-left: 45px;
            border: 2px solid; 
         
        
    }
    
    .sav2 {
        
        width: 116%;
        padding-top: 4px;
        margin-top: -2.5px;
        margin-right: 25px;
        margin-left: -11px;
        background-color: #cde0f0;
        color: Black;
        height: 73px;
        border: 4px solid #252862;

    
    }
    
     .sav4 {
        margin-top: -15px;
        margin-right: 25px;
        margin-left: -12px;
        background-color: #cde0f0;
        color: Black;
        height: 75px;
        width: 116%;
        border: 4px solid #252862;

    }
    
      .sav5 {
        margin-top: -15px;
        margin-right: 25px;
        margin-left: -11px;
        background-color: #cde0f0;
        color: Black;
        height: 75px;
        width: 116%;
        border: 4px solid #252862;

    }
    
    
    
   
       .Enrollmenttext {
   
    }
    
    .Enrollmenttext1 {
    
    }
    
    .Local-Liasion{
     
        
    }
    
     .identificationtext {
       
    }
    
    .collapseli{
    
    margin-left: -13px;
    
    }
    
    .rectangularcontent{
        
        border: 4px solid #252862;
        background-color: #cde0f0;
        width: 106%;
        z-index: 4;
      
        position: relative;
        font-size: 20px;
         
      clip-path: polygon( 0% 0%, 5% 0%, 85% -4%, 100% 22%, 100% 95%, 100% 100%, 12% 100%, 0 82% );
       
      
    }
    
    
    
    .rectangularabove{
        
    border: 4px solid #252862;
    background-color: #cde0f0;
    width: 488%;
    margin-top: 26px;
    height: 100%;
    margin-left: -438%;
    background-color: #92c740;
    position: relative;
    z-index: 2;
    clip-path: polygon( 0% 0%, 5% 0%, 85% -4%, 100% 22%, 100% 95%, 100% 100%, 12% 100%, 0 82% );
       
      
    }
    
    .paracontent{
            padding: 24px;
                
    }
    
      .paracontent p{
          
           font-size:23px;     
            font-family: "Times New Roman", Times, serif;
    }
    
    .rectangularcontent1{
        
      border: 4px solid #252862;
    background-color: #cde0f0;
    margin-right: 27%;
    width: 114%;
    margin-bottom: 7%;
    position: relative;
        z-index: 2;
    
        
    }
    
    .rectangularcontent2{
        
       background-color: #92c740;
    width: 382%;
    height: 84%;
    margin-left: -442%;
    margin-top: 36px;
    border: 4px solid #252862;
   
    margin-right: 27%;
   
    margin-bottom: 7%;
    position: relative;
    z-index: 1;
        
    }
    
    .compassimg{
        
        position: relative;
        z-index: 2;
    }
    
   /* .rectangularcontent:before {
      content: '';
      position: absolute;
      top: -4px;
      left: -4px;
      
      border-top: 74px solid #fff;
      border-right: 74px solid transparent;
      width: 0;
      z-index: 2;
}
    */
    

    
    
   

    
    
  


    
   